
Flourish - Bug #7724

New changes cannot be saved for off-study participant

17/09/2024 11:14 - Kago Kethobile

Status: Closed Start date: 17/09/2024

Priority: Urgent Due date: 17/09/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

we need to edit/make changes to the form attached below for this particular client who was taken off study

PID: 0408-2

History

#1 - 17/09/2024 12:22 - Ame Diphoko

- Due date set to 17/09/2024

- Assignee set to Ame Diphoko

#2 - 17/09/2024 14:54 - Ame Diphoko

- Status changed from New to In Progress

#3 - 17/09/2024 16:41 - Ame Diphoko

- Status changed from In Progress to Resolved

#4 - 18/09/2024 11:04 - Kago Kethobile

- Tracker changed from Data Fix to Bug

- Status changed from Resolved to Closed
